#!/bin/bash

LOCATIONS="nova singapore sydney dublin brazil"
SSHKEY="~/.ssh/id-paco-2022"

for location in ${LOCATIONS}
do
    OUTDIR="logs/${location}"
    [[ -d ${OUTDIR} ]] || mkdir -p ${OUTDIR}
    scp -pr -i ${SSHKEY} "admin@${location}.nickhope.world:/var/log/apache2" ${OUTDIR}
done